package math.nums;

import math.utils.Util;

public class Nums02 {
    public static final String aa = "11101101";
    public static final String bb = "1111111111101101";

    public static void main(String[] args) {
        int a = NumsUtil.bin2ToInt(aa);
        Util.print(a);
        int b = NumsUtil.bin2ToInt(bb);
        Util.print(b);
    }


}
